/* CSS Document */
body{
	padding:0; margin:0; background-color:#C9B998; color:#000000;
	}
div, img, p, ul, h1, h2, h3, h4, h5, form, textarea, select{
	padding:0; margin:0;
	}
ul{
	list-style-type:none; font-size:0;
	}
img{
	font-size:0; display:block; line-height:0;
	}
.spacer{
	font-size:0; line-height:0; clear:both;
	}
#Main{
		width:762px; margin:0 auto ; background:url(../images/main_bg.gif) repeat-y 0 0;  padding:0 8px; 
	}
/*-------------------------------header part srart------------*/
#header{
	margin:0 auto; height:513px; position:relative;
	}
#header #flash{
	width:762px; height:513px; position:absolute; left:0; top:0;
	}
#header ul{
	position:absolute;left:54px; top:455px;	width:697px; height:29px; z-index:5;
	}
#header ul li{
	 display:block; padding:0 22px; float:left;
	}
#header ul li a{
	text-decoration:none; color:#FFf; background-color:inherit; font:bold 14px/29px Georgia, "Times New Roman", Times, serif;
	}
#header ul li a.hover{
	color:#FFDCBE; background-color:inherit;
	}
#header ul li a:hover{
	color:#FFDCBE; background-color:inherit;
	}
/*-------------------------------body part start-------------------------*/
#body{
		width:762px; margin:0 ; background:url(../images/inner_body_bg.gif) repeat-y 10px 0;  padding:0; 
	}
#body span.top{
	background:url(../images/body_top.gif) no-repeat 0 0; font-size:0; height:10px !important; width:762px; float:left; display:block; line-height:0; margin:0; 
	padding:0;
	}
#body p.buttom{
	background:url(../images/body_bot.gif) no-repeat left bottom; font-size:0; height:26px; width:762px; float:left; display:block;
	}
	/*--------------------------left part--------*/
	#left{
		width:252px; float:left; padding:0 17px 0 10px;
		}
	#left #sub{
		width:237px; background:url(../images/latest_update.gif) no-repeat 0 0 #DBC79F; color:#000000; height:318px; padding:17px 0 0 15px;
		margin:0 0 12px 0;
		}
	#left #sub h2{
		background:url(../images/left_line.gif) no-repeat left bottom; font:bold 21px/24px "Trebuchet MS", Arial, Helvetica, sans-serif; height:24px;
		padding:0 0 0 9px;
		}
	#left #sub h2 span{
		color:#FFFFFF; background-color:inherit; padding:0; margin:0; line-height:24px;
		}
	#left #sub p.text{
		font:normal 11px/16px Tahoma, Arial, Helvetica, sans-serif; padding:0 0 0 9px; margin:15px 0 0 0; width:215px; display:block;
		}
	#left #sub p.text span{
		background:url(../images/left_bulet.jpg) no-repeat 0 5px; margin:0;  padding:0 0 0 15px;
		}
	#left #sub p.text1{
		font:normal 11px/16px Tahoma, Arial, Helvetica, sans-serif; padding:0 0 5px 0; margin:15px 0 0 9px; width:215px; display:block;
		background:url(../images/left_line1.gif) no-repeat left bottom; 
		}
	#left #sub p.text1 a{
		color:#A40000; text-decoration:underline; background-color:inherit; width:58px; display:block; margin:15px 0 5px 0; padding:0; line-height:16px;
		font-weight:bold;
		}
	#left #sub p.text1 a:hover{
		text-decoration:none;
		}
	#left #sub p.text2{
		font:normal 11px/16px Tahoma, Arial, Helvetica, sans-serif; padding:0 0 0 0; margin:15px 0 0 9px; width:215px; display:block;
		}
	#left #sub p.text2 a{
		color:#A40000; text-decoration:underline; background-color:inherit; width:58px; display:block; margin:10px 0 5px 0; padding:0; line-height:16px;
		font-weight:bold;
		}
	#left #sub p.text2 a:hover{
		text-decoration:none;
		}
#left img.banner{
	display:block; font-size:0; line-height:0; margin:0 0 13px 11px;
	}
#left h2.feauterLink{
	font:bold 21px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; height:24px; 	padding:0 0 0 0; margin:0 0 0 13px; color:#000000; background-color:#DBC79F;
	}
#left h2.feauterLink span{
	color:#B40000; background-color:#DBC79F;
	}
#left ul{
	margin:7px 0 0 22px;
	}
#left ul li{
	background:url(../images/left_arrow.gif) no-repeat 0 5px; padding:0 0 0 8px;
	}
#left ul li a{
	text-decoration:underline; color:#000000; background-color:#DBC79F; font:normal 11px/16px Verdana, Arial, Helvetica, sans-serif;
	}
#left ul li a:hover{
	color:#FFFFFF; background-color:#DBC79F; 
	}
/*---------------right-----------*/
	#right{
		width:471px; float:left; padding:0; 
		}
	#right p.lunches{
		background:url(../images/free_offer.gif) no-repeat 0 0 #DBC79F; width:211px; height:187px; padding:49px 20px 0 240px; margin:0 0 11px 0; 
		font:normal 11px/14px Verdana, Arial, Helvetica, sans-serif; color:#000000; float:left;
		}
	#right p.lunches a{
		background:url(../images/view_detail.gif) no-repeat 0 0; width:138px; height:41px; display:block; margin:0 0 37px 71px; text-indent:-2000px;
		}
	#right h2.whatNew{
		background:url(../images/what_new.gif) no-repeat 0 0; width:460px; height:31px; display:block;  text-indent:-2000px; float:left;
		}
	#right img.pic{
		float:left; display:block; border:none; font-size:0; line-height:0; margin:15px 0 0 0;
		}
	#right p.text{
		width:305px; font:normal 11px/14px Verdana, Arial, Helvetica, sans-serif; padding:0 10px 5px 0; color:#000000; background-color:#DBC79F; float:right;
		margin:15px 0 0 0 ;		
		}
	#right p.view{
		width:212px; height:22px; padding:0 90px 0 158px; display:block; float:left; font:bold 11px/20px tahoma, Arial, Helvetica, sans-serif; text-transform:uppercase;
		margin:8px 0 0 0;
		}
	#right p.view a.viewDetails{
		width:95px; height:20px; background:url(../images/view_bg.gif) repeat-x 0 0 #DBC79F; color:#FFFFFF; text-align:center; text-decoration:none;
		border-left:#3B474E 1px solid; border-right:#3B474E 1px solid; float:left;
		}
	#right p.view a.viewDetails:hover{
		color:#FFE222; background-color:inherit;
		}
	#right p.view a.buyNow{
		width:95px; height:20px; background:url(../images/buy_bg.gif) repeat-x 0 0 #DBC79F; color:#FFE222; text-align:center; text-decoration:none;
		border-left:#7B0C26 1px solid; border-right:#7B0C26 1px solid; float:right;
		}
	#right p.view a.buyNow:hover{
		color:#fff; background-color:inherit;
		}
/*-----------------------------footer start------------------*/
#footer{
	height:42px; width:762px; margin:0 auto; padding:0 0 0 0; background-color:#D3C4A6; color:#FFFFFF; 
	}
#footer ul{
	height:16px;
	}
#footer ul li{
	float:left; padding:0 30px;  height:16px; display:block;
	}
#footer ul li a{
	font:bold 14px/16px Georgia, "Times New Roman", Times, serif; color:#000000; background-color:#D3C4A6; text-decoration:none; 
	}
#footer ul li a.hover{
	color:#A10000; text-decoration:none; background-color:#D3C4A6;	
	}
#footer ul li a:hover{
	color:#A10000; text-decoration:none; background-color:#D3C4A6;
	}
#footer p{
	margin:8px 0 0 257px; font:normal 11px/15px tahoma, Arial, Helvetica, sans-serif;
	}
/*--------------------------------content pages-------------------------*/
	#right h2.about{
		background:url(../images/about_our_company.gif) no-repeat 0 0; width:400px; height:15px; display:block;  text-indent:-2000px;
		font-size:0; line-height:0; margin:17px 0 0 0;
		}
	#right h2.featurGame{
		background:url(../images/feature.gif) no-repeat 0 0; width:460px; height:31px; display:block;  text-indent:-2000px; float:left;
		}
	#right img.contPic{
		float:left; display:block; border:none; font-size:0; line-height:0; margin:15px 4px 0 0;
		}
	#right p.textcont{
		width:460px; font:normal 11px/14px Verdana, Arial, Helvetica, sans-serif; padding:0 0 0 0; color:#000000; background-color:#DBC79F; float:left;
		margin:15px 0 0 0 ;		
		}
	#right p.textcont a{
		color:#CB0000; text-decoration:underline; background-color:#DBC79F; display:block; width:59px; margin:18px 0 10px 0; font-weight:bold;
		}
	#right p.textcont a:hover{
		text-decoration:none;
		}
/*--------------------------------contact us pages-----------------------*/	
	#right h2.contact{
		background:url(../images/contact_our_company.gif) no-repeat 0 0; width:400px; height:14px; display:block;  text-indent:-2000px;
		font-size:0; line-height:0; margin:17px 0 0 0;
		}
		
	#right p.textconte{
		width:460px; font:normal 11px/14px Verdana, Arial, Helvetica, sans-serif; padding:0 0 0 0; color:#000000; background-color:#DBC79F; 
		margin:15px 0 0 0 ;		
		}
	#right p.textconte a{
		color:#CB0000; text-decoration:underline; background-color:#DBC79F; display:block; width:59px; margin:18px 0 0  0; font-weight:bold;
		}
	#right p.textconte a:hover{
		text-decoration:none;
		}
	#right form{
			width:318px; padding:30px 0 0 60px;
		}
		#right form label{
			width:70px; height:18px; margin:0 0 5px 0; float:left; display:block; font:normal 11px/18px tahoma, Arial, Helvetica, sans-serif;
			color:#8E681C; background-color:#DBC79F;
		}
		#right form input{
			width:239px; height:16px; border:#919294 1px solid; float:left; margin:0 0 5px 0;
		}
		#right form textarea{
			width:239px; border:#919294 1px solid; float:left; margin:0 0 11px 0; height:50px;
		}
		#right form label.blank{
			width:123px; height:22px; font-size:0; 
		}
		#right form input.submit{
			background:url(../images/submit.gif) no-repeat 0 0; width:59px; height:22px; cursor:pointer; border:none; margin:0; float:left;
		}
		#right form input.reset{
			background:url(../images/reset.gif) no-repeat 0 0; width:52px; height:22px; cursor:pointer; border:none; margin:0 0 0 16px;;
		}